/*
Theme Name: Many Worlds
Description: A custome child them for Many Worlds by Mike Yan Design Limited.
Author: Mike Yan Design Limited
Author URI: http://www.mikeyandesign.co.nz
Version: 0.1.0
Template: twentyseventeen
*/

@import url("../twentyseventeen/style.css");
@import url("../twentyseventeen-child/mw_styles.css");

.avatar {
	border: none !important;
}

#wp-custom-header iframe {
	background-color: black;
	min-width: 177.78vh;
	min-height: 56.25vw;
}  /* approx. 16:9 ratio */ 

#panel1, #panel3 {
	background-color: #111;
	color: white;
}

#panel1 a, #panel3 a,
#panel1 h2.entry-title, #panel3 h2.entry-title {
	color: white !important;
}